{% extends 'base.html.twig' %}

{% block body %}

    <form action="{{  path('add_movie') }}" method="post">
        {{ form_start(form) }}
        {{ form_widget(form) }}
        {{ form_end(form) }}
    </form>

{% endblock %}